Bug 868508 - Typo
Typo
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jaromir Hradilek
Christopher Antila
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 07:20 EDT by Christopher Meng
Modified: 2013-07-14 19:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-14 19:02:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2012-10-20 07:20:52 EDT
I don't know this problem will be solved or not.But I still feedback:

In this link,

https://fedora.transifex.com/projects/p/system-administrators-guide/resource/RPM-Checking_Package_Signatures-Fedora/


I found this string with incorrect strings with redundant colon like:

"If you wish to verify that a package has not been corrupted or tampered with, you can examine just the md5sum by entering this command at the shell prompt: (where <replaceable>&lt;rpm_file&gt;</replaceable> is the file name of the RPM package):"

Solution like this:

"If you wish to verify that a package has not been corrupted or tampered with, you can examine just the md5sum by entering this command at the shell prompt (where <replaceable>&lt;rpm_file&gt;</replaceable> is the file name of the RPM package):"
Comment 1 Jaromir Hradilek 2012-10-21 11:46:31 EDT
Thank you very much for taking the time to report this, Christopher. I'll fix this as soon as possible.
Comment 2 Jaromir Hradilek 2012-10-22 12:30:29 EDT
Fixed in the master branch:

  2f57424 Removed files that are no longer used.
  7dedf76 Moved the Checking a Package's Signature section to the RPM.xml file.
  bec6b38 Edited the Checking a Package's Signature section for clarity.
  ed4fca2 Corrected a typing error. (BZ#868508)

Backported to the 17 branch:

  8d4be57 Removed files that are no longer used.
  2a6f1b3 Moved the Checking a Package's Signature section to the RPM.xml file.
  34080f3 Edited the Checking a Package's Signature section for clarity.
  14f174e Corrected a typing error. (BZ#868508)

I will update the PO and POT files shortly.
Comment 3 Christopher Meng 2012-10-22 12:51:59 EDT
Thanks.
Comment 4 Christopher Meng 2013-06-03 05:33:51 EDT
Has it been fixed?
Comment 5 Christopher Meng 2013-07-13 22:33:39 EDT
ping?
Comment 6 Jaromir Hradilek 2013-07-14 19:02:50 EDT
I am sorry, Christopher. Yes, this error has been fixed and published in the System Administrator's Guide for Fedora 18:

http://docs.fedoraproject.org/en-US/Fedora/18/html/System_Administrators_Guide/s1-check-rpm-sig.html

Note You need to log in before you can comment on or make changes to this bug.